/*
Theme Name: Autoart Child
Theme URI: http://autoart.beplusthemes.com/
Author: bearsthemes
Author URI: http://bearsthemes.com
Version: 1.0
Template: autoart
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-logo, custom-menu, editor-style, featured-images, flexible-header, full-width-template, style-variations, sticky-post, theme-options, translation-ready
Description: AutoArt is a fully configurable and easy to use responsive WordPress Theme  with a lot of great features.
Text Domain: autoart
*/

body a:hover,
body a:focus {
  text-decoration: none;
}

/* Bootstrap-like container with responsive breakpoints */
.container {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  max-width: 100%;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

.danger {
  color: red;
}

.loader {
  width: 50px;
  height: 50px;
  border: 5px solid #eee;
  border-top-color: #1fbecd;
  border-radius: 50%;
  animation: spin 1s linear infinite;
  margin: 20px auto;
  /* center on page */
}

@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}

.carcheck-box {
  text-align: center;
  padding-right: 15px;
  padding-left: 15px;
}

.carcheck-box form {
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 40px;
  margin: 0 auto;
  width: 600px;
}
.carcheck-box form #registration-number {
  width: -webkit-fill-available;
  text-align: center;
  padding-left: 68px;
}

.registration-input {
  position: relative;
}

.registration-input .input-prefix {
  position: absolute;
  color: #ffffff;
  background-color: #1fbecd;
  font-size: 22px;
  font-weight: bold;
  height: 100%;
  padding: 0 14px;
  display: flex;
  align-items: center;
  border-radius: 15px 0 0 15px;
}

.carcheck-box form button {
  width: fit-content;
  margin: auto;
  padding: 11px 43px;
}
.carcheck-box form button:disabled {
  cursor: not-allowed;
  opacity: 0.5;
}
.heading-section {
  margin-block: 60px 32px;
}

.result-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px;
}

.result-grid .result-details {
  box-shadow: 0 0.15rem 1.75rem 0 rgba(58, 59, 69, 0.15) !important;
  position: relative;
  word-wrap: break-word;
  background-color: #fff;
  border: 1px solid #e3e6f0;
  border-radius: 6px;
  padding: 1.25rem;
  height: fit-content;
  margin-bottom: 40px;
}

.result-grid .result-details h4 {
  position: relative;
  text-align: left;
  margin-top: 0;
}

.result-grid .result-details h4:after {
  content: "";
  display: block;
  width: 66px;
  height: 4px;
  background: #1ebbca;
  padding-bottom: 0 !important;
}

.result-grid .result-details ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.result-grid .result-details ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  border-bottom: 1px solid #e9e9e9;
  font-size: 16px;
  padding-block: 9px;
  font-weight: bold;
  color: #000000;
}

.result-grid .result-details ul li:last-child {
  border-bottom: none;
}
.result-grid .result-details ul li span:first-child {
  white-space: nowrap;
}
.result-grid .result-details ul li span:last-child {
  text-align: right;
}

@media (max-width: 767px) {
  .carcheck-box form {
    width: 100%;
  }
  .result-grid {
    grid-template-columns: 1fr;
  }
  .bt-car-search-form .bt-field-submit{
    background-color: #000000 !important;
  }
}
